Bug 243812 - suspend and hibernate fail in FC7 on x86_64
suspend and hibernate fail in FC7 on x86_64
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: David Zeuthen
Depends On:
  Show dependency treegraph
Reported: 2007-06-11 21:55 EDT by Phil
Modified: 2013-03-05 22:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-12 04:19:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Phil 2007-06-11 21:55:27 EDT
Description of problem:

Laptop fails to hibernate or suspend.  Process starts and then freezes at:

Suspending console(s)

Output from /var/log/messages shows:

Jun 11 21:32:35 localhost gnome-power-manager: (phil) Suspending computer
because user clicked suspend from tray menu
Jun 11 21:32:36 localhost ntpd[2468]: ntpd exiting on signal 15
Jun 11 21:35:01 localhost syslogd 1.4.2: restart.

Version-Release number of selected component (if applicable):


How reproducible:

Every time

Steps to Reproduce:
1. Click "Hibernate" or "Suspend"
Actual results:

Expected results:

Suspend and hibernate worked fine in FC5 and FC6

Additional info:
Comment 1 Richard Hughes 2007-06-12 04:19:09 EDT
Please see http://people.freedesktop.org/~hughsient/quirk/index.html - this is
not a gnome-power-manager problem.

Note You need to log in before you can comment on or make changes to this bug.